sc::ShellPairIter(3)

NAME
sc::ShellPairIter -

SYNOPSIS

  Public Member Functions
void init (const double *buffer, int ishell, int jshell, int ioff, int joff, int nfunci, int nfuncj, int redund=0, double scale=1.0)
void start ()
int ready () const
void next ()
int current_i () const
int current_j () const
int i () const
int j () const
int nint () const
double val () const

Author

Generated automatically by Doxygen for MPQC from the source code.